Subject: Re: bug#62828: 29.0.60; random crash in pgtk_set_name_internal
From: Stefan Kangas <[email-masked]>
To: Po Lu <[email-masked]>
Cc: Xinyang Chen <[email-masked]>, [email-masked]
Date: Mon, 23 Oct 2023 13:10:23 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> tags 62828 + moreinfo
> thanks
>
> Po Lu <[email-masked]> writes:
>
>> Xinyang Chen <[email-masked]> writes:
>>
>>> Is this a gtk bug? In any case, will report again when I catch this in gdb.
>>
>> I do not know.  Please show a backtrace from gdb.
>
> Ping.  Did you make any progress here?
>
> We seem to be needing a backtrace from gdb.

More information was requested, but none was given within 6 weeks, so
I'm closing this bug.  If this is still an issue, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.